Subject: FW: Station 8 Unloader Installation
From: [email-masked]
To: [email-masked]
Date: Wed, 13 Feb 2002 09:32:59 -0800 (PST)

FYI

 -----Original Message-----
From: 	McCracken, Mike  
Sent:	Wednesday, February 13, 2002 10:24 AM
To:	Roswell, Team; Roswell-Capitan, Team; Hendricks, Jonny; Lawrence, Ed; McIlwain, Greg
Cc:	Schoolcraft, Darrell; Graves, Jerry; Chanley, Earl; Bailey, Arnie
Subject:	FW: Station 8 Unloader Installation

All
Per Darrell and Jerry's comments below, we can proceed with the unloader installation at any time. I talked to Ed and had a message from Jon. Jon is tied up in Florida through the 22nd, probably. He can be at Station 8 the week of the 25th. He'll check and confirm that.

Gene and I talked and we'll plan on doing the install on both units (one at a time) the week of the 25th.

Thanks
Mike

 -----Original Message-----
From: 	Schoolcraft, Darrell  
Sent:	Wednesday, February 13, 2002 7:21 AM
To:	Graves, Jerry; McCracken, Mike
Subject:	RE: Station 8 Unloader Installation

Just let gas control know what units you are going to have unavailable.  You can proceed with the project.

ds

 -----Original Message-----
From: 	Graves, Jerry  
Sent:	Wednesday, February 13, 2002 7:00 AM
To:	McCracken, Mike; Schoolcraft, Darrell
Subject:	RE: Station 8 Unloader Installation

Mike, I think we can go ahead and do the work. There is no flow affect right now, so I don't see a problem doing one unit at a time. Darrell what's your thoughts?

Here is a blank outage request form Mike.

Jerry 
                                                                     << File: Outage Form2.doc >> 
 -----Original Message-----
From: 	McCracken, Mike  
Sent:	Tuesday, February 12, 2002 5:16 PM
To:	Graves, Jerry; Schoolcraft, Darrell
Subject:	Station 8 Unloader Installation

Darrell / Jerry
We are about ready to install the unloader system at Station 8 to wrap up the automation project. We've been working on installing electrical and mechanical equipment without disabling the units. The valve people estimate 2 days per unit to install the valve actuators / unloaders and do some commissioning work. We just need one unit at a time.

Do we need to wait until the tarriff months are over? Jerry can you send me an outage request form?

Thanks
Mike